zh-CN:
  activerecord:
    models:
      admin_user: 管理员
    attributes:
      admin_user:
        email: 邮箱
        name: 姓名
        password: 密码
        password_confirmation: 确认密码
        admin_roles: 角色
        created_at: 创建时间
        sign_in_count: 登录次数
        current_sign_in_at: 本次登录时间
        last_sign_in_at: 上次登录时间
        current_sign_in_ip: 本次登录IP
        last_sign_in_ip: 上次登录IP
        company: 公司
        updated_at: 更新时间